@media only screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-min-device-pixel-ratio: 1)
{
#siteNav li a:link, #siteNav li a:visited {
	display: block;
	border-left: 1px solid #fff;
	border-top:  .1em solid #fff;
	border-bottom: .1em solid #fff;
	padding: 0 1.25em;
	-webkit-padding-end:1.25em;
	-webkit-padding-start:1.25em;
	margin: 0;
	color: #fff;
	font: 1.125em Arial, Helvetica, sans-serif;
	font-weight:normal;
	letter-spacing: 0.1em;
	text-align: center;
	text-decoration: none;
	height:  49px;
	line-height: 49px;
	vertical-align: middle;
	border-right: none;
}

#siteNav li ul li a:link, #siteNav li ul a:visited {
	font: .80em Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	color: #333;
	padding: .805em 1.00em;
	margin: 0;
	border: none;
	border-top: 1px solid #83c6ca !important;
	background: #bde1e3 !important;
	height: auto;
}

#flashmap {
	display: none;
}
}